{
  "id": 3376286,
  "name": "Jack Ittin, Appellant, v. Martin L. Nattenheimer, Appellee",
  "name_abbreviation": "Ittin v. Nattenheimer",
  "decision_date": "1941-04-23",
  "docket_number": "Gen. No. 41,579",
  "first_page": "262",
  "last_page": "262",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 262"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 255,
    "ocr_confidence": 0.546,
    "sha256": "f96cb020b344db51d1358efbd3205605f4486f5d429e70995e544395bb9d0de2",
    "simhash": "1:3f57bd43c6752f0a",
    "word_count": 39
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jack Ittin, Appellant, v. Martin L. Nattenheimer, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "William J. Ruttenberg, for appellant; Irving Goodman, of counsel; Sid Mogul, for appellee."
    ],
    "corrections": "",
    "head_matter": "Jack Ittin, Appellant, v. Martin L. Nattenheimer, Appellee.\nGen. No. 41,579.\nopinion filed April 23, 1941.\nWilliam J. Ruttenberg, for appellant; Irving Goodman, of counsel; Sid Mogul, for appellee."
  },
  "file_name": "0262-01",
  "first_page_order": 290,
  "last_page_order": 290
}
